// import Home from "./spin/page";
import Footer from "./components/footer/Footer";
import Home from "./components/home/page";
export default function App() {
  return (
    <div className="">
      <Home />;
      <Footer />
    </div>
  );
}
